<?php
$menuactual="contacte"
?>
<!DOCTYPE html>
<html lang="ca">
    <head>
        <title>CRONODEPORT.ES Cronometratge de curses</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!--  ICONES FONT AWESOME  -->
        <link href='css/font-awesome.min.css' rel='stylesheet' type='text/css'>
        <!-- GALERIA IMATGES CURSES -->
        <link rel="stylesheet" href="css/owl.carousel.min.css">
        <link rel="stylesheet" href="css/full-slider.css" >
        <!-- Carga de archivos css -->
        <link rel="stylesheet" href="css/bootstrap.css">
        <link rel="stylesheet" href="css/animate.min.css">
        <link rel="stylesheet" href="css/estilos.css">    
    </head>
    <body class="pag-internes">
<!-- ********** HEADER ********** -->
<?php
    include("includes/header.php");
?>
<!-- ********** HEADER ********** -->
        <section class="barra-titol">
            <div class="texte-barra-titol text-xs-center">
                <div class="container">
                    <h1 class="display-4 wow bounceIn">Contacte</h1>
                    <p class="wow bounceIn" data-wow-delay=".3s">Contacta amb nosaltres.</p>
                </div>
            </div>
        </section>
        <!--  BREADCRUMBS  -->
        <section class="ruta p-y-1">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 text-xs-left">
                    <a href="index.html">Inici</a> » Contacte
                </div>
            </div>
        </div>
        </section>
        <!-- Mapa Google MAPS-->
        <section>
           <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1551.5176311922078!2d1.4438432761208642!3d38.94602279486567!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x129940d2eb77c5b3%3A0xc060610582eefb36!2sCarrer+de+l%C2%B4Herba+Sana%2C+1%2C+07849+Ca+Na+Negreta%2C+Illes+Balears!5e0!3m2!1ses!2ses!4v1494778537660" width="100%" height="600px" frameborder="0" style="border:0" allowfullscreen></iframe>
        </section>
        <main class="p-y-1">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <h2>Contacta amb nosaltres</h2>
                        <p>Per a qualsevol dubte o per solicitar més informació, utilitza el nostre formulari de contate, l'atendrem amb molt de gust.</p>
                        <p>També ens trobarà a la següent adreça:</p>
                        <ul>
                            <li>C/ de l'Herbasana, 1</li>
                            <li>Cana Negreta</li>
                            <li>07819 Santa Eulària - Eivissa</li>                            
                        </ul>    
                        
                    </div>
                    <div class="col-md-6">
                        <h2 class="m-b-2">Formulari de contacto</h2>
                        <form action="#">
                            <div class="form-group row">
                                <label for="nom" class="col-md-4 col-form-label">Nom</label>
                                <div class="col-md-8">
                                    <input class="form-control" type="text" id="nom" name="nom" placeholder="Introdueixi el seu nom" data-toggle="tooltip" data-placement="top" title="Introdueixi el seu nom"/>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="tel" class="col-md-4 col-form-label">Telèfon</label>
                                <div class="col-md-8">
                                    <input class="form-control" type="text" id="tel" name="tel" placeholder="Introdueixi el telèfon" data-toggle="tooltip" data-placement="top" title="Introdueixi el seu telèfon"/>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="email" class="col-md-4 col-form-label">E-mail</label>
                                <div class="col-md-8">
                                    <input class="form-control" type="text" id="email" name="email" placeholder="Ingrese su e-mail" data-toggle="tooltip" data-placement="top" title="Ingrese su email">
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="missatge" class="col-md-4 col-form-label">Missatge</label>
                                <div class="col-md-8">
                                    <textarea class="form-control" rows="5" id="missatge" name="missatge" placeholder="Deixi'ns el seu missatge" data-toggle="tooltip" data-placement="top" title="Deixi'ns el seu missatge"></textarea>
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-md-8 offset-md-4">
                                    <button type="submit" class="btn btn-primary">Enviar</button>

                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </main>
<!-- ********** FOOTER ********** -->
<?
    include("includes/footer.php");
?>
<!-- ********** END FOOTER ********** -->
        <!-- ARXIUS JS -->
        <script src="js/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/wow.min.js"></script>
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/main.js"></script>
    </body>
</html>