<?php
$menuactual="inicio"
?>
<!DOCTYPE html>
<html lang="ca">
    <head>
        <title>cronodeport.es Cronometratge de curses</title>
        <meta charset="utf-8">
        <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" /> 
        <link rel="apple-touch-icon-precomposed" href="/apple-touch-icon-precomposed.png" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!--  ICONES FONT AWESOME  -->
        <link href='css/font-awesome.min.css' rel='stylesheet' type='text/css'>
        <!-- GALERIA IMATGES CURSES -->
        <link rel="stylesheet" href="css/owl.carousel.min.css">
        <link rel="stylesheet" href="css/full-slider.css" >
        <!-- Carga de archivos css -->
        <link rel="stylesheet" href="css/bootstrap.css">
        <link rel="stylesheet" href="css/animate.min.css">
        <link rel="stylesheet" href="css/estilos.css">    
    </head>
    <body>
      
<!-- ********** HEADER ********** -->
<?php
    include("includes/header.php");
?>
<!-- ********** HEADER ********** -->
     
        <!-- SLIDER INICIO -->
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner" role="listbox">
                <!-- Slide 1 -->
                
                <div class="carousel-item active" style="background-image: url('images/slider01.jpg')">
                    <div class="carousel-caption wow bounceInDown" data-wow-delay="0.5s">
                        <h1 class="d-none d-md-block">cronodeport.es </h1>
                        <p class="d-none d-md-block">Cronometratge de curses.</p>
                        <div class="fletxa-baixar text-xs-center">
                            <a data-scroll href="#serveis"> <i class="fa fa-angle-down fa-2x" aria-hidden="true"></i></a>
                        </div>                        
                    </div>
                </div>
                <!-- Slide 2 -->
                <div class="carousel-item" style="background-image: url('images/slider02.jpg')">
                    <div class="carousel-caption wow bounceInDown" data-wow-delay="0.5s">
                        <h2>Inscripcions online</h2>
                        <p class="d-none d-md-block">Inscriute al nostre web.</p>
                        <div class="fletxa-baixar text-xs-center">
                            <a data-scroll href="#serveis"> <i class="fa fa-angle-down fa-2x" aria-hidden="true"></i></a>
                        </div>
                    </div>
                </div>
                <!-- Slide 3 -->
                <div class="carousel-item" style="background-image: url('images/slider03.jpg')">
                    <div class="carousel-caption wow bounceInDown" data-wow-delay="0.5s">
                        <h2>Classificacions</h2>
                        <p class="d-none d-md-block">Consulta les classificacions en temps real.</p>
                        <div class="fletxa-baixar text-xs-center">
                            <a data-scroll href="#serveis"> <i class="fa fa-angle-down fa-2x" aria-hidden="true"></i></a>
                        </div>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
        <!-- END SLIDER INICIO -->
        <!-- APARTAT ELS NOSTRES SERVEIS -->
        <main class="serveis p-y-1" id="serveis">
            <div class="container">
                <h2 class="text-xs-center font-weight-bold">Els nostres serveis</h2>
                <div class="row">
                    <article class="col-md-4">
                        <img src="images/cronometre.svg" alt="Cronometre"/>
                        <h3>Cronometratge de curses </h3>
                        <p class="hidden-sm-down">Cronometratge de curses d'atletisme, ciclisme i triatló. Resultats en temps real</p>
                        <a href="serveis.php" class="btn btn-secondary hidden-sm-down vermell txtblanc">Més informació</a>
                    </article>
                    <article class="col-md-4">
                        <img src="images/inscripcions.svg" alt="Incripcions on-line"/>
                        <h3><a href="serveis.php">Inscripcions online</a></h3>
                        <p class="hidden-sm-down">Plataforma d'inscripió d'esdeveniments, pagament on-line.</p>
                        <a href="serveis.php" class="btn btn-secondary hidden-sm-down vermell txtblanc">Més informació</a>
                    </article>
                    <article class="col-md-4">
                        <img src="images/fotografies.svg" alt="Camera fotografia"/>
                        <h3><a href="serveis.php">Fotografia i vídeo</a></h3>
                        <p class="hidden-sm-down">Fotografies i videos dels esdeveniments esportius finalitzats.</p>
                        <a href="serveis.php" class="btn btn-secondary hidden-sm-down vermell txtblanc">Més informació</a>
                    </article>
                </div>
            </div> 
        </main>
        <!-- APARTAT PROPERES CURSES -->
        <section class="properes-curses p-y-1">
            <div class="container">
                <h2 class="text-xs-center font-weight-bold">PROPERES CURSES</h2>
                <div class="owl-carousel owl-theme">
                    <div class="item card">
                        <div class="card-block">
                            <h3 class="card-text font-weight-bold">Cursa de sa Salsa</h3>
                        </div>
                        <img src="images/cursa1.png" alt="Card image"/>
                        <div class="card-block">
                            <p class="card-text">17 desembre 2018</p>
                            <a href="info-cursa2.php" class="btn btn-secondary vermell txtblanc">Inscriu-te!</a>
                        </div>
                    </div>
                    <div class="item card">
                        <div class="card-block font-weight-bold">
                            <h3 class="card-text">Cursa de la dona</h3>
                        </div>
                        <img src="images/cursa1.png" alt="Card image"/>
                        <div class="card-block">
                            <p class="card-text">17 abril 2018</p>
                            <a href="info-cursa2.php" class="btn btn-secondary vermell txtblanc">Inscriu-te!</a>
                        </div>
                    </div>
                    <div class="item card">
                        <div class="card-block font-weight-bold">
                            <h3 class="card-text">II Ibiza 12K</h3>
                        </div>
                        <img src="images/cursa2.png" alt="Card image">
                        <div class="card-block">
                            <p class="card-text">3 abril 2018</p>
                            <a href="info-cursa2.php" class="btn btn-secondary vermell txtblanc">Inscriu-te!</a>
                        </div>
                    </div>
                    <div class="item card">
                        <div class="card-block">
                            <h3 class="card-text font-weight-bold">II Ibiza Marathon</h3>
                        </div>
                        <img src="images/cursa3.png" alt="Card image"/>
                        <div class="card-block">
                            <p class="card-text">2 maig 2018</p>
                            <a href="info-cursa2.php" class="btn btn-secondary vermell txtblanc">Inscriu-te!</a>
                        </div>
                    </div>

                    <div class="item card">
                        <div class="card-block font-weight-bold">
                            <h3 class="card-text">II Ibiza 12K</h3>
                        </div>
                          <img src="images/cursa2.png" alt="Card image">
                        <div class="card-block">
                            <p class="card-text">3 abril 2018</p>
                            <a href="info-cursa2.php" class="btn btn-secondary vermell txtblanc">Inscriu-te!</a>
                        </div>
                    </div>
                    <div class="item card">
                        <div class="card-block">
                            <h3 class="card-text font-weight-bold">II Ibiza Marathon</h3>
                        </div>
                        <img src="images/cursa3.png" alt="Card image">
                        <div class="card-block">
                            <p class="card-text">2 maig 2018</p>
                            <a href="info-cursa2.php" class="btn btn-secondary vermell txtblanc">Inscriu-te!</a>
                        </div>
                    </div>
               </div>    
            </div>
        </section>
        <!-- APARTAT CLASSIFICACIONS  -->
        <section class="classificacions p-y-1" id="classificacions">
            <div class="container">
                <h2 class="text-xs-center font-weight-bold">CLASSIFICACIONS</h2>
                <? $i=1;
                    while($i<=6){?>
                <!-- element de classificació  -->
                <div class="row row-classificacio">
                    <div class="col-md-4">
                       
                        <i class="fa fa-trophy" aria-hidden="true"></i>
                        <h3 class="text-xs-center font-weight-bold" col-md-4> Cursa per la dona</h3>
                        
                    </div>
                    <div class="col-md-4">
                        <i class="fa fa-calendar-o" aria-hidden="true"></i>
                        <p >DATA: 4 de maig de 2017</p>
                    </div>
                    <div class="col-md-4">
                        <a href="fotos-cursa1.php">
                        <i class="fa fa-camera" aria-hidden="true"></i>
                        Galeria
                        </a>
                        <a href="classificacio-cursa1.php">
                        Classificacions
                        
                        </a><i class="fa fa-angle-right fa-2x" aria-hidden="true"></i>
                    </div>
                </div>
                <?  $i++;}?>
              
            </div> <!-- End container -->
        </section>
        <!-- footer pagina -->
<!-- ********** FOOTER ********** -->
<?php
    include("includes/footer.php");
?>
<!-- ********** END FOOTER ********** -->
        
        <!-- ARXIUS JS -->
        <script src="js/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/wow.min.js"></script>
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/main.js"></script>
    </body>
</html>