<?php
$menuactual="info"
?>
<!DOCTYPE html>
<html lang="ca">
    <head>
        <title>CRONODEPORT.ES Cronometratge de curses</title>
        <meta charset="utf-8">
        <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" /> 
        <link rel="apple-touch-icon-precomposed" href="/apple-touch-icon-precomposed.png" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!--  ICONES FONT AWESOME  -->
        <link href='css/font-awesome.min.css' rel='stylesheet' type='text/css'>
        <!-- GALERIA IMATGES CURSES -->
        <link rel="stylesheet" href="css/owl.carousel.min.css">
        <link rel="stylesheet" href="css/full-slider.css" >
        <!-- Carga de archivos css -->
        <link rel="stylesheet" href="css/bootstrap.css">
        <link rel="stylesheet" href="css/animate.min.css">
        <link rel="stylesheet" href="https://cdn.datatables.net/1.10.15/css/dataTables.bootstrap4.min.css"> 
        <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/dt/dt-1.10.15/datatables.min.css"/>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css">
        <link href="lightbox/ekko-lightbox.css" rel="stylesheet">
 
        <link rel="stylesheet" href="css/estilos.css">    
    </head>
    <body class="pag-internes">
<!-- ********** HEADER ********** -->
<?php
    include("includes/header.php");
?>
<!-- ********** HEADER ********** -->
        <section class="barra-titol">
            <div class="texte-barra-titol text-xs-center">
                <div class="container">
                    <h1 class="display-4 wow bounceIn">Cursa de Sa Salsa</h1>
                    <p class="wow bounceIn" data-wow-delay=".3s">Classificacions de la cursa</p>
                </div>
            </div>
        </section>
        <!--  BREADCRUMBS  -->
        <section class="ruta p-y-1">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 text-xs-left">
                    <p><a href="index.php">Inici</a> &gt; <a href="classificacions.php">Classificacions</a> &gt; Cursa_de_sa_salsa
                    </p> 
                </div>
            </div>
        </div>
        </section>
        <main class="p-y-1">
            <div class="container">
                <div class="row">
<!-- ********** SIDEBAR ********** -->
<?
    include("includes/sidebarcursa2.php");
?>
<!-- ********** END SIDEBAR ********** -->
                    <div class="col-md-9">
                        <h2 class="m-b-2">Cursa de sa Salsa 2017</h2>
                        <img class="img-fluid" src="images/postercursadesasalsa.png"/>
                        <h3>Informació de la cursa</h3>
                        <div class="row">
                            <ul>    
                                <li>Organitzador: Grup Esportiu Es Vedrà</li>
                                <li>Data:17/12/17</li>
                                <li>Lloc: Camp Municipal de Futbol de Sant Josep de sa Talaia</li>
                                <li>Hora:9:00</li>
                                <li>Tipus cursa:Atletisme</li>
                                <li>Participants:354</li>
                                <li>Preu:10€ + 2€ Lloguer xip</li>
                                
                            </ul>
                            <a href="#" class="btn btn-danger vermell btn-block"><i class="fa fa-hand-pointer-o fa-lg" aria-hidden="true"></i>Inscriu-te!
                            </a>
                        </div>
                        <h3>Mapa de la cursa</h3>
                        <div class="row">
                            
                            <iframe src="https://www.google.com/maps/d/embed?mid=1WEm6j18ZbZ1L-cYJ1eAlkeoLjoM" width="100%" height="480"></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </main>
<!-- ********** FOOTER ********** -->
<?
    include("includes/footer.php");
?>
<!-- ********** END FOOTER ********** -->
        <!-- ARXIUS JS 
        <script src="js/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/wow.min.js"></script>
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/main.js"></script>
        <script type="text/javascript" src="https://cdn.datatables.net/v/dt/dt-1.10.15/datatables.min.js"></script>

  -->
        
        

<!-- http://ashleydw.github.io/lightbox/ -->
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/3.0.0/jquery.min.js" integrity="sha384-THPy051/pYDQGanwU6poAc/hOdQxjnOEXzbT+OuUAFqNqFjL+4IGLBgCJC3ZOShY" crossorigin="anonymous"></script>
        <script src="http://cdnjs.cloudflare.com/ajax/libs/tether/1.2.0/js/tether.min.js" integrity="sha384-Plbmg8JY28KFelvJVai01l8WyZzrYWG825m+cZ0eDDS1f7d/js6ikvy1+X+guPIB" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js"></script>
        <script src="lightbox/ekko-lightbox.js"></script>

        <!-- for documentation only 
        <script src="http://cdnjs.cloudflare.com/ajax/libs/anchor-js/3.2.1/anchor.min.js"></script>-->
        <script type="text/javascript">
            $(document).ready(function ($) {
                // delegate calls to data-toggle="lightbox"
                $(document).on('click', '[data-toggle="lightbox"]:not([data-gallery="navigateTo"])', function(event) {
                    event.preventDefault();
                    return $(this).ekkoLightbox({
                        onShown: function() {
                            if (window.console) {
                                return console.log('Checking our the events huh?');
                            }
                        },
						onNavigate: function(direction, itemIndex) {
                            if (window.console) {
                                return console.log('Navigating '+direction+'. Current item: '+itemIndex);
                            }
						}
                    });
                });

                //Programmatically call
                $('#open-image').click(function (e) {
                    e.preventDefault();
                    $(this).ekkoLightbox();
                });
                $('#open-youtube').click(function (e) {
                    e.preventDefault();
                    $(this).ekkoLightbox();
                });

				// navigateTo
                $(document).on('click', '[data-toggle="lightbox"][data-gallery="navigateTo"]', function(event) {
                    event.preventDefault();

                    return $(this).ekkoLightbox({
                        onShown: function() {

							this.modal().on('click', '.modal-footer a', function(e) {

								e.preventDefault();
								this.navigateTo(2);

                            }.bind(this));

                        }
                    });
                });


                /**
                 * Documentation specific - ignore this
                 */
                anchors.options.placement = 'left';
                anchors.add('h3');
                $('code[data-code]').each(function() {

                    var $code = $(this),
                        $pair = $('div[data-code="'+$code.data('code')+'"]');

                    $code.hide();
                    var text = $code.text($pair.html()).html().trim().split("\n");
                    var indentLength = text[text.length - 1].match(/^\s+/)
                    indentLength = indentLength ? indentLength[0].length : 24;
                    var indent = '';
                    for(var i = 0; i < indentLength; i++)
                        indent += ' ';
                    if($code.data('trim') == 'all') {
                        for (var i = 0; i < text.length; i++)
                            text[i] = text[i].trim();
                    } else  {
                        for (var i = 0; i < text.length; i++)
                            text[i] = text[i].replace(indent, '    ').replace('    ', '');
                    }
                    text = text.join("\n");
                    $code.html(text).show();

                });
            });
        </script>
        
    </body>
</html>