<?php
$menuactual="serveis"
?>
<!DOCTYPE html>
<html lang="ca">
    <head>
        <title>CRONODEPORT.ES Cronometratge de curses</title>
        <meta charset="utf-8">
        <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" /> 
        <link rel="apple-touch-icon-precomposed" href="/apple-touch-icon-precomposed.png" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!--  ICONES FONT AWESOME  -->
        <link href='css/font-awesome.min.css' rel='stylesheet' type='text/css'>
        <!-- GALERIA IMATGES CURSES -->
        <link rel="stylesheet" href="css/owl.carousel.min.css">
        <link rel="stylesheet" href="css/full-slider.css" >
        <!-- Carga de archivos css -->
        <link rel="stylesheet" href="css/bootstrap.css">
        <link rel="stylesheet" href="css/animate.min.css">
        <link rel="stylesheet" href="css/estilos.css">    
    </head>
    <body class="pag-internes">
<!-- ********** HEADER ********** -->
<?php
    include("includes/header.php");
?>
<!-- ********** END HEADER ********** -->
        <section class="barra-titol">
            <div class="texte-barra-titol text-xs-center">
                <div class="container">
                    <h1 class="display-4 wow bounceIn">Serveis</h1>
                    <p class="wow bounceIn" data-wow-delay=".3s">Serveis que li oferim.</p>
                </div>
            </div>
        </section>
        <!--  BREADCRUMBS  -->
        <section class="ruta p-y-1">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 text-xs-left">
                    <a href="index.html">Inici</a> » Serveis
                </div>
            </div>
        </div>
        </section>
        <main class="p-y-1">
            <div class="BGgrisclar">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6">
                            <img src="images/cronometratge.jpg" class="img-fluid wow bounceInLeft" data-wow-delay=".3s"/>
                        </div>
                        <div class="col-md-6">
                            <h2>Servei de cronometratge de curses</h2>
                            <p>Cronometratge amb xip de les principals proves esportives com ara: curses d'atletisme,ciclisme en carretera, bicicleta tot terreny, triató / duatló, amb temps per separat de cada tram. Classificacions en temps real al web. Cronometrem proves esportives com ara:
                            </p>
                            <ul>
                                <li>Atletisme</li>
                                <li>Ciclisme en carretera</li>
                                <li>Bicicleta de muntanya</li>
                                <li>Triatló</li>
                                <li>Duatló</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="BGgrisfosc">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6">
                            <h2>Plataforma d'inscripcions on-line</h2>
                            <p>Servei d'incripció a les curses i pagament on-line. Mitjançant el sistema de inscripcions on-line, els usuaris es poden inscriure a les curses fàcilment i realitzar el pagament on-line amb total securetat, amb qualsevol dispositiu.
                            </p>
                        </div>
                        <div class="col-md-6">
                            <img src="images/inscripcions.jpg" class="img-fluid wow bounceInRight" data-wow-delay=".3s"/>
                        </div>
                    </div>
                </div>
            </div>
            <div class="BGgrisclar">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6">
                            <img src="images/servei-foto.jpg" class="img-fluid wow bounceInLeft" data-wow-delay=".3s"/>
                        </div>
                        <div class="col-md-6">
                            <h2>Fotografies i video de les proves esportives</h2>
                            <p>Oferim el servei de fotografies de les curses de tots els corredors, així com de video resum dels esdeveniments esportius.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            
          
        </main>
<!-- ********** FOOTER ********** -->
<?
    include("includes/footer.php");
?>
<!-- ********** END FOOTER ********** -->
        <!-- ARXIUS JS -->
        <script src="js/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/wow.min.js"></script>
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/main.js"></script>
    </body>
</html>